### Method

# RB PlaylistSource location_in_map

#### Declaration [src]

    gboolean
    rb_playlist_source_location_in_map (
      RBPlaylistSource* source,
      const char* location
    )

#### Description [src]

Returns TRUE if the specified URI is in the playlist entry map.

#### Parameters

`location`

  Type: `const char*`

  A URI to check.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the URI is present.